[needs-packaging] lv2-c++-tools lv2 plugin library

Bug #371798 reported by Eric Hedekar on 2009-05-04
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu Studio
Undecided
falkTX
Debian
Fix Released
Unknown
Ubuntu
Wishlist
falkTX

Bug Description

These libraries should be packaged to allow for some lv2 plugins to be packaged.
http://freshmeat.net/projects/lv2-c-tools

tags: added: needs-packaging
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
falkTX (falk-t-j) on 2009-12-18
Changed in ubuntu:
assignee: nobody → falktx (falk-t-j)
Changed in ubuntustudio:
assignee: nobody → falktx (falk-t-j)
falkTX (falk-t-j) wrote :
Changed in ubuntu:
status: New → In Progress
Changed in ubuntustudio:
status: New → In Progress
falkTX (falk-t-j) wrote :

Please note that the package IS submited to revu, but the page cannot be displayed
(see https://bugs.launchpad.net/revu/+bug/498278)

As a workaround please check http://revu.ubuntuwire.com/details.py?upid=7239 instead

Changed in debian:
status: Unknown → Fix Released
Changed in ubuntu:
status: In Progress → Fix Released
Changed in ubuntustudio:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.